Get Twitter Account Based in
curl --request POST \
--url https://api.twexapi.io/twitter/account/based \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'import requests
url = "https://api.twexapi.io/twitter/account/based"
payload = ["<string>"]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify(['<string>'])
};
fetch('https://api.twexapi.io/twitter/account/based', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"msg": "success",
"data": [
{
"user_id": "44196397",
"avatar": "https://pbs.twimg.com/profile_images/1983681414370619392/oTT3nm5Z_normal.jpg",
"name": "Elon Musk",
"screen_name": "elonmusk",
"created_at": "Tue Jun 02 20:12:29 +0000 2009",
"profile_image_shape": "Circle",
"verification": false,
"userLabelDisplayType": "Badge",
"userLabelType": "BusinessLabel",
"is_blue_verified": true,
"privacy_policy_url": "https://help.twitter.com/managing-your-account/about-twitter-verified-accounts",
"account_based_in": "United States",
"location_accurate": true,
"affiliate_username": "X",
"source": "United States App Store",
"username_changes_count": 0,
"override_verified_year": -3000,
"verified_since_msec": -156836000000000
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Twitter Account Based in Endpoints
Get Twitter Account Based in
Get Twitter Account Based in. The maximum input quantity is limited by your plan’s QPS. To pass larger input quantity limits, upgrade your plan to get higher QPS.
POST
/
twitter
/
account
/
based
Get Twitter Account Based in
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Examples:
"screen_name"
"elonmusk"
⌘I